package com.kmall.manager.dto;

import java.io.Serializable;

/**
 * 跨境额度查询接口返回数据
 * @author huangyq
 * @version 1.0
 * 2019-12-17 16:15
 */
public class CrossQuotalInquiryResponseDto  implements Serializable {

    private static final long serialVersionUID = -4707152622304052229L;

    private String serviceTime;

    private Double totalAmount;

    private Double innerbalance;

    public String getServiceTime() {
        return serviceTime;
    }

    public void setServiceTime(String serviceTime) {
        this.serviceTime = serviceTime;
    }

    public Double getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(Double totalAmount) {
        this.totalAmount = totalAmount;
    }

    public Double getInnerbalance() {
        return innerbalance;
    }

    public void setInnerbalance(Double innerbalance) {
        this.innerbalance = innerbalance;
    }
}
